@media (max-width: 640px){ /*##ipad hoch*/

#container { /*  die totale seite   */
	width: 320px;
}

#burger{/*burgerbutton*/
    top:0px;
    left:0px;
}

#logo{
	top:0px;
	left:136px;
}

.logotypo, .logotypo a{
	padding-top:7px;
	color:#000;
	font-size:16px;
}

#logoinnavi{
	top:0px;
	left:136px;
	
	padding-top:5px;
	color:#fff;
	font-size:16px;
}

#header{  
	width: 100%;
	height:38px;
}

.deskhide5{
	display:block;
}

.mobilhide5{
	display:none;
}

#navimliste{/*mobil*/
    padding-top:48px;
    padding-left:16px;
    padding-bottom:480px;
    width:304px;
}

.ctgleichespalte {
	width:288px;
	margin-left:16px;
	/*//transition: all 400ms ease;*/
	float:left;
}

#glossarframe{
	width:280px;
	left:16px;
}

.hv{
	width:288px !important;
	margin-left:0px !important;
}


.topclass{
	width:200px;
	margin-left:16px;
}



.slinks{
	min-height:none;
}

.cttisch{
	width:288px;
	margin-left:16px;
	height:auto;
}

.bldsl {
	margin-bottom:0px !important;
}

.bildlinks{
	padding-bottom:48px;
}


.titel {
	margin-bottom:64px;
}

.mobilhide{
	display:none;
}

.navie3mobil {
	padding-left:16px;
	display:block;
}



.u1, .u2, .u3, .u4, .u5, .u6, .u7, .u8, .u9, .u10, .u11, .u12, .u13,
.k1, .k2, .k3, .k4, .k5, .k6, .k7, .k8,  .k9, .k10, .k11, .k12,
.he1, .he2, .he3, .he4, .he5, .he6, .he7, .he8,  .he9, .he10, .he11,
.z1, .z2, .z3, .z4, .z5, .z6, .z7, .z8, .z9, .z10, .z11, .z12, .z13
{
position:relative;
overflow:hidden;
//min-height:100px;
//border:1px dotted;
}

.k1{  /*video*/ 
	width:288px;
}

.k1t{
	margin-top:4px;
}

.k2{  /*brent*/ 
	padding-top:84px;
	padding-left:176px;
}

.k3{  /*esel*/ 
	padding-top:122px;
}
.k3 img{
	width:288px;
}

.k4{  /*britmuseum*/ 
	padding-top:84px;
}

.k5{  /*lachen*/ 
	padding-top:122px;
	padding-left:96px;
}

.k5 img{
	width:192px;
}

.k6{  /*nachgeben*/ 
	padding-top:106px;
}

.k6 img{
	width:222px;
}

.k7{  /*kochrezepte*/ 
	padding-top:82px;
	padding-left:48px;
}


.k8{  /*arbeiterinnen*/ 
	padding-top:122px;
	padding-left:98px;
}

.k8 img{
	width:188px;
	height:258px;
}


.k9{  /*nazibruder*/ 
	padding-top:68px;
}

.k9 img{
	width:240px;
}

.k10{  /*hirn*/ 
	padding-top:88px;
	padding-left:92px;
}

.k11{  /*miesmacher*/ 
	padding-top:112px;
}
.k11 img{
	width:288px;
}

.k12{  /*wien ohne wein*/ 
	padding-top:118px;
	padding-left:48px;
}


.he1{
	width:288px;
}

.he1t{
	margin-top:4px;
}

.he2{/* bluse */
	padding-top:68px;
	padding-left:48px;
}

.he2 img{/* bluse */
	width:192px;
}

.he3{/* ariscje */
	padding-top:64px;
	padding-left:128px;
}

.he4{/* 16538 */
	padding-top:108px;
	padding-left:48px;
}
.he4 img{/*  */
	width:144px;
}

.he5{ /* rote hilfe */
	padding-top:72px;
	padding-left:144px;
}
.he5 img{/*  */
	width:144px;
}

.he6{/* arbeitsverw */
	padding-top:114px;
}

.he6 img{/*  */
	width:270px;
}

.he7{/* nachtund */
	padding-top:98px;
	padding-left:48px;
}

.he8{/* helfen */
	padding-top:134px;
}
.he8 img{/*  */
	width:288px;
}


.he9{/* erika */
	padding-top:68px;
	padding-left:48px;
}

.he9t{/* erika */
	padding-top:24px;
	padding-left:32px;
}
.he9 img{/*  */
	width:144px;
}

.he10{/* mamam nicht */
	padding-top:82px;
	padding-left:48px;
}
.he10 img{/*  */
	width:192px;
}

.he11{/* ihr nennt uns */
	padding-top:136px;
	width:288px;
}



.u1, .u2, .u3, .u4, .u5, .u6, .u7, .u8, .u9, .u10, .u11, .u12, .u13,
.k1, .k2, .k3, .k4, .k5, .k6, .k7, .k8,  .k9, .k10, .k11, .k12,
.he1, .he2, .he3, .he4, .he5, .he6, .he7, .he8,  .he9, .he10, .he11,
.z1, .z2, .z3, .z4, .z5, .z6, .z7, .z8, .z9, .z10, .z11, .z12, .z13
{
	top:0;
	left:0;
}


.u1{  /*video*/ 
	width:288px;
}

.u1t{
	margin-top:4px;
}

.u2{  /*langsamer*/ 
	padding-top:78px;
}

.u2 img{
	width:288px;
}


.u3{  /*hitler*/ 
	padding-top:64px;
	padding-left:48px;
}
.u3 img{
	width:238px;
}

.u4{  /*soldatenrat*/ 
	padding-top:80px;
}
.u4 img{
	width:192px;
}

.u5{  /*doppel*/ 
	padding-top:78px;
	padding-left:48px;
}

.u5 img{
	width:240px;
}

.u6{  /*entmensch*/ 
	padding-top:64px;
	padding-left:128px;
}

.u7{  /*ist nicht*/ 
	padding-top:108px;
}
.u7 img{
	width:224px;
}



.u8{  /*rote jugend*/ 
	padding-top:74px;
}

.u8 img{
	width:288px;
}


.u9{  /*friedl*/ 
	padding-top:64px;
	padding-left:64px;
}

.u9 img{
	width:184px;
}

.u10{  /*noch lebe*/ 
	padding-top:64px;
}
.u10 img{
	width:288px;
}

.u11{  /*das politisch*/ 
	padding-top:82px;
	padding-left:92px;
}

.u12{  /*verhältnis*/ 
	padding-top:126px;
}
.u12 img{
	width:208px;
}

.u13{  /*gnadenlos*/ 
	padding-top:108px;
}
.u13 img{
	width:288px;
}

.intromobil{
display:block;
}

.introdesktop{
display:none;
}




.z1{  /*video*/  /*// mit mir nicht*/
	width:288px;
}

.z1t{
	margin-top:4px;
}

.z2{  /*// Erster Mai (20) */
	padding-top:74px;
	padding-left:48px;
}

.z3{  /*//  Ausländer kriegen keine E... (30)*/
	padding-top:85px;
	padding-left:81px;
	width:200px;
}


.z4{  /*// Landpomeranze (40)*/
	padding-top:100px;
	
}
.z4 img{  /*// Landpomeranze (40)*/
	width:100%;
	height:194px;
}

.z5{  /*// Bei 20 Grad Kälte (50) */
	padding-top:77px;
	padding-left:82px;
}

.z5 img{
	width:192px;
}

.z6{ /*// Die Rettung hab ich selbe...*/ 
	padding-top:106px;
}

.z6 img{
	width:222px;
}

.z7{  /*// Boykott (70) */
	padding-top:82px;
	padding-left:160px;
}


.z8{  /*//  Montag (80)*/ 
	padding-top:100px;
	padding-left:0px;
}

.z8 img{
	width:288px;
	//height:258px;
}

.z9{  /*// Nehmen Sie sich doch selb... 90*/
	padding-top:68px;
}

.z10{ /*// Brandsätze (100) | */
	padding-top:88px;
	padding-left:92px;
}

.z11{  /*//  Zucker und Sand (110) |*/
	padding-top:70px;
}


.z12{  /* //  Mund (aufmachen) (120) */
	padding-top:100px;
	padding-left:0;
}
.z12 img{  /* //  Mund (aufmachen) (120) */
	width:288px;
}

.z13{ /* // Im Menschen bleibt der Sc... */ 
	padding-top:72px;
	padding-left:65px;
}
.z13 img{ /* // Im Menschen bleibt der Sc... */ 
	width:222px;
	height:170px;
}



}





